html {
	scroll-behavior: smooth;
}

input, select, span[role=combobox] {
    border: 1px solid #d5d6de !important;
    color: #181b31 !important;
    margin-bottom: 10px !important;
    padding-left: 1em !important;;
    padding-right: 1em !important;
}

.bg-gray {
    background: #ffff !important;
}

.main-footer{
    background: #f4f5f8;
}

textarea {
    color: #181b31 !important;
}


#myBtn {
    z-index: 99;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  
  #myBtn:hover {
    background-color: #555;
  }

.d-none {
    display: none;
}
.text-rojo {
    color: red;
}
.button-conditions {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: auto;
    height: 50px;
    margin-bottom: 0;
    padding: 0 2.8em;
    border: 1px solid var(--color-primary);
    background-color: var(--color-primary);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}